<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Edit Post</title>
    <link rel="stylesheet" href="/edit.css">
</head>
<body>
    <div class="container">
        <h1>Edit Post</h1>
        <form method="post" action="/posts/<%=post.id%>?_method=PATCH">
            <div class="form-group">
                <h1>ID :<%= post.id %> </h1>
                <label for="username">Username</label>
                <input type="text" id="username" name="username" value="<%= post.username %>" readonly>
            </div>
            <div class="form-group">
                <label for="content">Content:</label>
                <textarea id="content" name="content" rows="5" required><%= post.content %></textarea>
            </div>
           
            <button >Updata</button>
        </form>
        <button><a href="http://localhost:3000/posts/">Back</a></button>
    </div>
</body>
</html>
